package com.ruoyi.web.modules.openstats.vo;

import java.util.ArrayList;
import java.util.List;

public class ShopEntryVO
{
    private int statYear;

    private long yearTotal;

    private List<ShopEntryItemVO> items = new ArrayList<>();

    public int getStatYear()
    {
        return statYear;
    }

    public void setStatYear(int statYear)
    {
        this.statYear = statYear;
    }

    public long getYearTotal()
    {
        return yearTotal;
    }

    public void setYearTotal(long yearTotal)
    {
        this.yearTotal = yearTotal;
    }

    public List<ShopEntryItemVO> getItems()
    {
        return items;
    }

    public void setItems(List<ShopEntryItemVO> items)
    {
        this.items = items;
    }
}
